Get a single external account
Retrieve details of a specific external account. Use this endpoint to check the status after a 202 Accepted from POST /v1/external-accounts, calling it until the status changes to active.
Path Parameters
Responses
| Status | Description |
|---|---|
200 |
External account details. |
400 |
Input validation failed. |
404 |
Resource not found. |
200 response
External account identifier; use this to fetch or initiate transfers.
Possible values: ach_wire, sepa, swift, bank_account, mobile_money, fps
Category of financial institution linked to this account.
Possible values: bank, mobile_money
ISO 3166-1 alpha-2 country code of the linked institution.
active: The external account is fully registered with our payment partners and is ready to use. pending: Registration is still in progress. To learn when it changes to active, either check the status by calling GET /v1/external-accounts/{external_account_id} until it is active, or subscribe to the external account webhook events.
Possible values: active, pending
400 response
404 response
Authorization
- ApiKeyAuth